#Tue Mar 01 20:52:05 UTC 2022
transportSummary.conflict=Objets import\u00e9s avec des conflits ({0})\u00a0\:
transportSummary.designGuidanceExportSuccess=Le guide de conception a \u00e9t\u00e9 export\u00e9 avec succ\u00e8s.
transportSummary.designGuidanceImportSuccess=Le guide de conception a \u00e9t\u00e9 import\u00e9 avec succ\u00e8s.
transportSummary.domainLabel=Domaine\u00a0\: {0}
transportSummary.followingApplicationsCouldNotBeFound=Les applications corrig\u00e9es suivantes sont introuvables ou vous ne disposez pas de privil\u00e8ges suffisants pour y acc\u00e9der\u00a0\:
transportSummary.notAvailable=Non disponible
transportSummary.notChanged=Non modifi\u00e9 ({0})\u00a0\:
transportSummary.notChangedNewVuuid=Version synchronis\u00e9e ({0})\u00a0\:
transportSummary.notInPackage=(absent du groupement)
transportSummary.patchedApplications=Applications avec correctif ({0})\u00a0\:
transportSummary.primaryErrors=Probl\u00e8mes ({0})\u00a0\:
transportSummary.schemaUpdates=Mises \u00e0 jour de sch\u00e9ma ({0})\u00a0\:
transportSummary.secondaryErrors=Probl\u00e8mes de mise en cascade ({0}) \:
transportSummary.siteNameLabel=Nom du site\u00a0\: {0}
transportSummary.successful=Succ\u00e8s ({0})\u00a0\:
transportSummary.warnings=Avertissements ({0})\u00a0\:
